body {
	background-image: url(http://www.topendsports.com/images/background.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#header, #container {
	width:668px;
}
#header-search {
		width:220px;
	float: right;
	margin-top: 20px;
}
#content {
	width:643px;
}
#grouping {
	width:100%;
}
.ad-sidebar {
	float: right;
	margin: 0px;
}

#pollblock {
	width:350px;
} 

#poll-side {
	float: right;
	width: 328px;
	margin: 5px 0 5px 0;
}

#leftnav {
	margin:0;
}
#right-column {
	float: left;
	padding:15px 5px 5px 5px;
	margin-right: 0;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ccc;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ccc;
}
#footer {
	text-align: center;
}

.footer-wrap {
	width:600px;
		margin: 0 auto;
}

h1 {
	font-size: 180%;
	line-height: 1.2em;
}
.ad-medium-rectangle {
	height: 250px;
	width: 300px;
	margin: 5px 26px 12px 0px;
	float: left;
}
table.latest, .captioned, .news {
	margin: 5px 0px 10px 10px;
	float: right;
}
table.latest {
	width: 300px;
}
.news {
	width: 300px;
}
#content img {
	float: right;
	margin: 5px 0 10px 10px;
}
